@Kopernicus:AFTER[Kopernicus]
{
    @Body[Gilly] 
    {
    
        @Orbit
        {
            @referenceBody = Venus
            inclination = 12
            eccentricity = 0.55
            semiMajorAxis = 31500000
            longitudeOfAscendingNode = 80
            argumentOfPeriapsis = 10
            meanAnomalyAtEpoch = 0.9
            epoch = 0
            color = 0.7, 0.5, 0.25, 1.0
        }
    }
}